#
# spec file for package zisofs-tools (Version 1.0.6)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel

Name:           zisofs-tools
URL:            ftp://ftp.kernel.org/pub/linux/utils/fs/zisofs/
License:        GPL
Group:          System/Filesystems
Requires:       mkisofs
Autoreqprov:    on
Version:        1.0.6
Release:        15.2
Summary:        User tools for zisofs
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Zisofs-tools, in conjunction with a zisofs-enabled system, allows the
creation of an iso9660 filesystem that can be decompressed "live" on a
file-by-file basis, while still being readable by systems without
zisofs support. This package contains the tools necessary to create
such a filesystem and read compressed files on a system without zisofs
support.



Authors:
--------
    H. Peter Anvin <hpa@zytor.com>

%debug_package
%prep
%setup
#%patch

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr --mandir=%{_mandir}
make

%install
rm -rf $RPM_BUILD_ROOT
make INSTALLROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES COPYING INSTALL README
/usr/bin/mkzftree
%doc %{_mandir}/man1/mkzftree.1*

%changelog -n zisofs-tools
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Sep 01 2004 - nadvornik@suse.cz
- updated to 1.0.6
* Sun Jan 11 2004 - adrian@suse.de
- add %%defattr
* Fri Jul 25 2003 - nadvornik@suse.cz
- updated to 1.0.4
- added BuildRoot
* Thu Jun 13 2002 - uli@suse.de
- update -> 1.0.3 (cosmetic)
* Tue Oct 30 2001 - uli@suse.de
- initial package
